.kalles-default-distance > .container,
.type_tab_collection_owl > .container,
.type_prs_countd_banner > .container,
.type_collection_list > .container,
.kalles-otp-01__featured-collection-2,
.kalles-otp-01__promotion {
    margin: 0 auto 80px;
}

.kalles-section_type_featured_blog {
    background-color: #ffffff;
}

.kalles-section_type_featured_blog > .container {
    margin: 0 auto 85px;
}

.type_featured_collection_owl .container,
.kalles-otp-01__feature {
    margin: 0 auto 90px;
}

.kalles-otp-01__promotion .nt_promotion h3,
.kalles-otp-01__promotion .nt_promotion h4 {
    color: #ffffff
}

.kalles-otp-01__promotion .nt_promotion > a:after {
    background-color: #000000;
    opacity: 0.0
}

.kalles-otp-01__promotion .item__position {
    padding-top: 52.63157894736842%
}

.kalles-section__type_instagram_shop {
    background-color: #ffffff;
}

/* ==========================================================================
*! banner
========================================================================== */
.kalles-banner__promotion .pa {
    top: 100%;
    left: 0%;
    transform: translate(-0%, -100%);
}

.kalles-banner__promotion h3 {
    color: #353232
}

.kalles-banner__promotion h4 {
    color: #222222
}

.kalles-banner__promotion h5 {
    color: #878787
}

.kalles-banner__promotion a.button {
    color: #878787;
    border-color: #878787
}

.kalles-banner__promotion-2 .pa {
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.kalles-banner__promotion-2 h3 {
    color: #222222
}

.kalles-banner__promotion-2 h4 {
    color: #222222
}

.kalles-banner__promotion-2 h5 {
    color: #222222
}

.kalles-banner__promotion-2 a.button {
    color: #222222;
    border-color: #222222
}


/* ==========================================================================
*! spin block
========================================================================== */
.spin-position__01 {
    transform: translate(-39%, -39%);
    top: 39%;
    left: 39%;
}

.spin-position__02 {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%
}

.spin-position__03 {
    transform: translate(-67%, -32%);
    top: 32%;
    left: 67%
}

.spin-position__04 {
    transform: translate(-44%, -98%);
    top: 98%;
    left: 44%
}

.spin-position__05 {
    transform: translate(-79%, -28%);
    top: 28%;
    left: 79%
}

.spin-position__06 {
    transform: translate(-48%, -66%);
    top: 66%;
    left: 48%
}

.spin-position__07 {
    transform: translate(-42%, -66%);
    top: 66%;
    left: 42%
}

.spin-position__08 {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%
}

.spin-position__09 {
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%
}

/* ==========================================================================
*! shipping info
========================================================================== */
.kalles-section__type_shipping {
    background-color: #ffffff;
}

.kalles-section__type_shipping > .container {
    margin: 50px auto 0;
}

.kalles-section__type_shipping .use_border_true .nt_shipping:after {
    border-color: #dddddd
}

.kalles-section__type_shipping .icon {
    color: #9e9e9e
}

.kalles-section__type_shipping .content {
    color: #878787
}

.kalles-section__type_shipping .content h3 {
    color: #222222
}

/* ==========================================================================
*! footer
========================================================================== */
.follow_us ul {
    margin: 0 0 25px 0;
    padding: 0;
    list-style: none
}

.follow_us ul li {
    display: inline-block;
    margin: 0 10px 0 0
}

.follow_us ul li a {
    display: block
}

.follow_us ul li a img {
    width: 30px;
    height: 30px
}

.follow_us ul li a:hover {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px)
}

ul.additional_links {
    margin: 0;
    padding: 8px 0 0 0;
    color: #555;
    float: right
}
ul.additional_links li {
    display: inline-block;
    margin-right: 15px;
}
.styled-select {
    width: 100%;
    overflow: hidden;
    height: 30px;
    line-height: 32px;
    border: none;
    background-color: #f3f3f3;
    background-color: rgba(255, 255, 255, 0.05);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding-right: 35px;
    position: relative;
    color: #ccc;
    cursor: pointer
}

.styled-select:after {
    font-family: 'FontAwesome';
    color: #ccc;
    position: absolute;
    right: 10px;
    top: 0
}

.styled-select.lang-selector:after {
    content: "\f0ac"
}

.styled-select.currency-selector:after {
    content: "\f107"
}

.styled-select select {
    background: transparent;
    width: 110%;
    padding-left: 10px;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 30px;
    color: #ccc;
    font-size: 12px;
    font-size: 0.75rem;
    margin: 0;
    font-weight: 500;
    -moz-appearance: window;
    -webkit-appearance: none;
    cursor: pointer;
    outline: none
}

.styled-select select:focus {
    color: #ccc;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.styled-select select::-ms-expand {
    display: none
}

ul.footer-selector {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.footer-selector li {
    float: left;
    margin-right: 10px;
}








.footer__top a:hover {
    color: #56cfe1
}

footer hr {
    border-color: rgba(255,255,255,0.15);
    margin-top: 5px;
}

.footer__top .signup-newsletter-form, .footer__top .signup-newsletter-form input.input-text {
    background-color: #232c3e;
}

.footer__top .signup-newsletter-form input.input-text {
    color: #878787
}

.footer__top .signup-newsletter-form .submit-btn {
    /*background-color: #222222*/
}

.footer__top .widget-title {
    color: #fff
}

.footer__top a:not(:hover) {
    color: #878787
}

.footer__top .signup-newsletter-form {
    border-color: transparent;
    border: 0;
}

.footer__top .nt_bg_overlay:after {
    background-color: #000000;
    opacity: 0.0
}

.footer__top_wrap {
    background-color: #172134;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center center;
    color: #878787
}

.footer__bot_wrap a:hover {
    color: #56cfe1
}

.footer__bot_wrap {
    background-color: #ffffff;
    color: #878787
}

.footer__bot a:not(:hover) {
    color: #878787
}

.header__mid .css_h_se {
    min-height: 70px;
}

.nt_menu > li > a {
    height: 70px;
}

@media only screen and (max-width: 767px) {
    .kalles-default-distance > .container,
    .type_tab_collection_owl > .container
    .type_prs_countd_banner > .container
    .type_collection_list > .container
    .kalles-section_type_featured_blog > .container,
    .kalles-otp-01__feature,
    .kalles-otp-01__featured-collection-2,
    .kalles-otp-01__promotion {
        margin: 0 auto 60px;
    }
}